# -*- rpm-spec -*-
# $Id: directfb-examples,v 1.12 2004/12/16 09:27:56 grigory Exp $

%define realname DirectFB-examples
%define srcname %realname-%version

Name: directfb-examples
Version: 0.9.17
Release: alt3

Summary: %realname - examples for direcfb libraries
License: GPL
Group: System/Libraries
Url: http://www.directfb.org

Source: %url/download/%realname/%srcname.tar.gz

# Automatically added by buildreq on Wed Oct 23 2002
BuildRequires: directfb-devel libdirectfb pkgconfig zlib-devel
BuildRequires: automake_1.4

%set_automake_version 1.4

%description
%realname - examples for directfb libraries

%prep
%setup -q -n %srcname

%build
%__automake
./configure --prefix=%_prefix
%make_build

%install
%makeinstall

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%_bindir/*
%_datadir/%name

%changelog
* Thu Dec 16 2004 Grigory Milev <week@altlinux.ru> 0.9.17-alt3
- rebuild with new directfb
- fix build requires

* Fri Oct  3 2003 Grigory Milev <week@altlinux.ru> 0.9.17-alt2
- fix buildrequires

* Tue Apr 15 2003 Grigory Milev <week@altlinux.ru> 0.9.17-alt1
- new version released

* Wed Oct 23 2002 Grigory Milev <week@altlinux.ru> 0.9.13-alt1
- rebuild with gcc3
- new version released

* Tue Apr  9 2002 Grigory Milev <week@altlinux.ru> 0.9.9-alt1
- separate from directfb


